<?xml version="1.0" encoding="windows-1251"?>
<rss version="2.0" xmlns:dc="http://purl.org/dc/elements/1.1/">
<channel>
<title>Все публикации пользователя admin - Жириновский, ЛДПР, неофициальный портал Жириновского</title>
<link>http://zhirinovskiy2012.ru/</link>
<language>ru</language>
<description>Все публикации пользователя admin - Жириновский, ЛДПР, неофициальный портал Жириновского</description>
<generator>DataLife Engine</generator><item>
<title>Помнить обо всех солдатах, погибших во всех войнах</title>
<guid isPermaLink="true">http://zhirinovskiy2012.ru/blog-zhirinovskogo/300-Pomnit-obo-vseh-soldatah-pogibshih-vo-vseh-voiynah.html</guid>
<link>http://zhirinovskiy2012.ru/blog-zhirinovskogo/300-Pomnit-obo-vseh-soldatah-pogibshih-vo-vseh-voiynah.html</link>
<description><![CDATA[<img src="http://zhirinovskiy2012.ru/uploads/posts/2012-06/1340362441_Pomnit-obo-vseh-soldatah-pogibshih-vo-vseh-voiynah.jpg" alt="Помнить обо всех солдатах, погибших во всех войнах" width="590" height="430" align="left" title="Помнить обо всех солдатах, погибших во всех войнах" />71 год назад началась Великая Отечественная война. Сегодня мы отмечаем День памяти и скорби.]]></description>
<category><![CDATA[Блог Жириновского]]></category>
<dc:creator>admin</dc:creator>
<pubDate>Fri, 22 Jun 2012 01:22:43 -0400</pubDate>
</item><item>
<title>ЛДПР добилась проверки в саратовских тюрьмах</title>
<guid isPermaLink="true">http://zhirinovskiy2012.ru/blog-zhirinovskogo/299-LDPR-dobilas-proverki-v-saratovskih-tyur-mah.html</guid>
<link>http://zhirinovskiy2012.ru/blog-zhirinovskogo/299-LDPR-dobilas-proverki-v-saratovskih-tyur-mah.html</link>
<description><![CDATA[В мае в ЛДПР обратилась мать погибшего в колонии города Энгельса Саратовской области 25-летнего заключенного Артема Сотникова. Молодого человека несколько дней жестоко избивали и пытали охранники колонии.]]></description>
<category><![CDATA[Блог Жириновского]]></category>
<dc:creator>admin</dc:creator>
<pubDate>Thu, 07 Jun 2012 06:06:56 -0400</pubDate>
</item><item>
<title>С Днем русского языка!</title>
<guid isPermaLink="true">http://zhirinovskiy2012.ru/blog-zhirinovskogo/298-S-Dnem-russkogo-yazyka.html</guid>
<link>http://zhirinovskiy2012.ru/blog-zhirinovskogo/298-S-Dnem-russkogo-yazyka.html</link>
<description><![CDATA[Сегодня, в день рождения А.С.]]></description>
<category><![CDATA[Блог Жириновского]]></category>
<dc:creator>admin</dc:creator>
<pubDate>Wed, 06 Jun 2012 06:28:35 -0400</pubDate>
</item><item>
<title>Самая большая в мире окрошка – как готовили и угощали</title>
<guid isPermaLink="true">http://zhirinovskiy2012.ru/blog-zhirinovskogo/297-Samaya-bol-shaya-v-mire-okroshka-kak-gotovili-i-ugoshali.html</guid>
<link>http://zhirinovskiy2012.ru/blog-zhirinovskogo/297-Samaya-bol-shaya-v-mire-okroshka-kak-gotovili-i-ugoshali.html</link>
<description><![CDATA[<img src="http://zhirinovskiy2012.ru/uploads/posts/2012-06/1340362082_Samaya-bol-shaya-v-mire-okroshka-kak-gotovili-i-ugoshali.jpg" alt="Самая большая в мире окрошка – как готовили и угощали" width="500" height="332" align="left" title="Самая большая в мире окрошка – как готовили и угощали" />Вчера мы установили мировой рекорд по приготовлению окрошки – самого русского супа! <br /><br /><br /> <br /> <img src="http://zhirinovskiy2012.ru/uploads/posts/2012-06/1340362082_Samaya-bol-shaya-v-mire-okroshka-kak-gotovili-i-ugoshali_1.jpg" alt="Самая большая в мире окрошка – как готовили и угощали" width="500" height="333" align="left" title="Самая большая в мире окрошка – как готовили и угощали" />Я стал одним из шеф-поваров. <br /><br /> <img src="http://zhirinovskiy2012.ru/uploads/posts/2012-06/1340362083_Samaya-bol-shaya-v-mire-okroshka-kak-gotovili-i-ugoshali_2.jpg" alt="Самая большая в мире окрошка – как готовили и угощали" width="500" height="332" align="left" title="Самая большая в мире окрошка – как готовили и угощали" />Мы приготовили самую большую в мире окрошку, которая потянула на 326 кг. <br /><br /> <img src="http://zhirinovskiy2012.ru/uploads/posts/2012-06/1340362083_Samaya-bol-shaya-v-mire-okroshka-kak-gotovili-i-ugoshali_3.jpg" alt="Самая большая в мире окрошка – как готовили и угощали" width="500" height="332" align="left" title="Самая большая в мире окрошка – как готовили и угощали" />Предыдущий рекорд был установлен в 2010 году – тогда окрошка, которую сделали на московском Фуд-шоу, весила 225 кг.<br /><br /> <img src="http://zhirinovskiy2012.ru/uploads/posts/2012-06/1340362083_Samaya-bol-shaya-v-mire-okroshka-kak-gotovili-i-ugoshali_4.jpg" alt="Самая большая в мире окрошка – как готовили и угощали" width="500" height="333" align="left" title="Самая большая в мире окрошка – как готовили и угощали" />Наша окрошка должна теперь войти в Книгу рекордов Гиннеса! <br /><br /> <img src="http://zhirinovskiy2012.ru/uploads/posts/2012-06/1340362084_Samaya-bol-shaya-v-mire-okroshka-kak-gotovili-i-ugoshali_5.jpg" alt="Самая большая в мире окрошка – как готовили и угощали" width="500" height="333" align="left" title="Самая большая в мире окрошка – как готовили и угощали" />После контрольных замеров для Книги Гиннеса окрошкой мы угостили всех желающих.]]></description>
<category><![CDATA[Блог Жириновского]]></category>
<dc:creator>admin</dc:creator>
<pubDate>Fri, 01 Jun 2012 06:19:14 -0400</pubDate>
</item><item>
<title>Не трогать религию и национальность!</title>
<guid isPermaLink="true">http://zhirinovskiy2012.ru/blog-zhirinovskogo/268-Ne-trogat-religiyu-i-nacional-nost.html</guid>
<link>http://zhirinovskiy2012.ru/blog-zhirinovskogo/268-Ne-trogat-religiyu-i-nacional-nost.html</link>
<description><![CDATA[В российском обществе, так или иначе, но возникают проблемы крайне болезненного отношения к замечаниям на тему веры. Россия не исламская страна, хотя значительную часть населения у нас составляют мусульмане.]]></description>
<category><![CDATA[Блог Жириновского]]></category>
<dc:creator>admin</dc:creator>
<pubDate>Wed, 30 May 2012 03:46:05 -0400</pubDate>
</item><item>
<title>Праздник мороженого – день без политики и протестов</title>
<guid isPermaLink="true">http://zhirinovskiy2012.ru/blog-zhirinovskogo/234-Prazdnik-morozhenogo-den-bez-politiki-i-protestov.html</guid>
<link>http://zhirinovskiy2012.ru/blog-zhirinovskogo/234-Prazdnik-morozhenogo-den-bez-politiki-i-protestov.html</link>
<description><![CDATA[<img src="http://zhirinovskiy2012.ru/uploads/posts/2012-06/1340361842_Prazdnik-morozhenogo-den-bez-politiki-i-protestov.jpg" alt="Праздник мороженого – день без политики и протестов" width="700" height="467" align="left" title="Праздник мороженого – день без политики и протестов" />На выходных в «Сокольниках» прошел Праздник мороженого. Уже по традиции я угощал всех желающих.]]></description>
<category><![CDATA[Блог Жириновского]]></category>
<dc:creator>admin</dc:creator>
<pubDate>Mon, 28 May 2012 07:07:12 -0400</pubDate>
</item><item>
<title>Покончить навсегда в России с однопартийным режимом!</title>
<guid isPermaLink="true">http://zhirinovskiy2012.ru/blog-zhirinovskogo/147-Pokonchit-navsegda-v-Rossii-s-odnopartiiynym-rezhimom.html</guid>
<link>http://zhirinovskiy2012.ru/blog-zhirinovskogo/147-Pokonchit-navsegda-v-Rossii-s-odnopartiiynym-rezhimom.html</link>
<description><![CDATA[<img src="http://zhirinovskiy2012.ru/uploads/posts/2012-06/1340361723_Pokonchit-navsegda-v-Rossii-s-odnopartiiynym-rezhimom.jpg" alt="Покончить навсегда в России с однопартийным режимом!" width="700" height="467" align="left" title="Покончить навсегда в России с однопартийным режимом!" />Вчера на заседании «Открытой трибуны» мы говорили о правах и мерах ответственности оппозиционеров. В чем причина появления «уличной демократии» в нашей стране? Я думаю, все дело в однопартийном режиме управления государством.]]></description>
<category><![CDATA[Блог Жириновского]]></category>
<dc:creator>admin</dc:creator>
<pubDate>Fri, 25 May 2012 05:24:30 -0400</pubDate>
</item><item>
<title>ЛДПР против закона о митингах</title>
<guid isPermaLink="true">http://zhirinovskiy2012.ru/blog-zhirinovskogo/146-LDPR-protiv-zakona-o-mitingah.html</guid>
<link>http://zhirinovskiy2012.ru/blog-zhirinovskogo/146-LDPR-protiv-zakona-o-mitingah.html</link>
<description><![CDATA[Сегодня Госдума обсуждала ужесточение закона о митингах. Откуда у абсолютного большинства тех, кто выходит на улицы, возьмется миллион заплатить штраф? При средней зарплате по стране в 17 тысяч? Значит коренным образом ситуация не изменится, а только будет еще больше недовольства.]]></description>
<category><![CDATA[Блог Жириновского]]></category>
<dc:creator>admin</dc:creator>
<pubDate>Tue, 22 May 2012 06:20:40 -0400</pubDate>
</item><item>
<title>Детям – доступный и качественный отдых</title>
<guid isPermaLink="true">http://zhirinovskiy2012.ru/blog-zhirinovskogo/145-Detyam-dostupnyiy-i-kachestvennyiy-otdyh.html</guid>
<link>http://zhirinovskiy2012.ru/blog-zhirinovskogo/145-Detyam-dostupnyiy-i-kachestvennyiy-otdyh.html</link>
<description><![CDATA[Скоро страна будет отмечать День защиты детей. Сегодня в Госдуме мы обсуждали проблему детских организаций.]]></description>
<category><![CDATA[Блог Жириновского]]></category>
<dc:creator>admin</dc:creator>
<pubDate>Fri, 18 May 2012 06:12:30 -0400</pubDate>
</item><item>
<title>Четверть века в политике!</title>
<guid isPermaLink="true">http://zhirinovskiy2012.ru/blog-zhirinovskogo/144-CHetvert-veka-v-politike.html</guid>
<link>http://zhirinovskiy2012.ru/blog-zhirinovskogo/144-CHetvert-veka-v-politike.html</link>
<description><![CDATA[<p>Вчера мы отметили 25-летие начала моей политической деятельности. В честь этого события в Госдуме открылась выставка ЛДПР, после которой мы провели пресс-конференцию.
</p>
<p> <img src="http://zhirinovskiy2012.ru/uploads/posts/2012-06/1340361363_CHetvert-veka-v-politike.jpg" alt="Четверть века в политике!" width="500" height="284" align="left" title="Четверть века в политике!" /> </p><p>Экспозиция состоит из фотографий, отражающих основные вехи развития партии, подарков и сувениров, моих наград. <br /></p><br /> <br /> <img src="http://zhirinovskiy2012.ru/uploads/posts/2012-06/1340361363_CHetvert-veka-v-politike_1.jpg" alt="Четверть века в политике!" width="500" height="334" align="left" title="Четверть века в политике!" /> <br />Мы начали ровно 25 лет назад.]]></description>
<category><![CDATA[Блог Жириновского]]></category>
<dc:creator>admin</dc:creator>
<pubDate>Wed, 16 May 2012 06:52:06 -0400</pubDate>
</item></channel></rss>